/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 16px/26px Dosis, Helvetica, Arial, sans-serif;
    background-image: linear-gradient(to right, #0e213b 60%, #004c6c);
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

.logo {
    max-height: 100px;
}

.header-container {
    padding-bottom: 20px;
    padding-top: 10px;
}

.main-container {
    background-color: #ffffff;
}

.title {
    color: white;
}

.main {
    padding: 30px 0;
}

.main article h1 {
    font-size: 2em;
}

.products {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-bottom: 100px;
}

.products div {
    width: 300px;
    margin-right: 5%;
}

.products div:last-child {
    margin-right: auto;
}

.products div div {
    border: 1px solid black;
    height: 200px;
    padding: 0;
    white-space: nowrap; /* This is required unless you put the helper span closely near the img */
    overflow: hidden;
}

.align-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.products img {
    width: 301px;
    display: inline-block;
    vertical-align: middle;   
}

.products a {
    text-decoration: none;
    color: inherit;
}

.footer-container footer {
    color: white;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 30px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

footer>div {}

div.social-container {
    max-width: 30%;
    padding-right: 75px;
    border-right: 1px solid black;
}

div.link-container {
    max-width: 70%;
    padding-left: 75px;
}

div.link-container>div {
    display: inline-block;
    vertical-align: top;
    padding-left: 20px;
}

div.link-container ul {
    list-style-type: none;
    padding: 0;
    line-height: 3em;
}

div.link-container h3 {
    text-transform: uppercase;
    color: #7DC793;
}

div.link-container a {
    text-decoration: none;
    color: inherit;
}

.social-wrap {
    margin-top: 50px;
    margin-left: 10px;
    margin-bottom: 50px;
    text-align: center;
}

.social-wrap a {
    display: inline-block;
    background-image: url("../img/social-icons.png");
    width: 34px;
    height: 33px;
    margin-right: 10px;
}

.social-wrap a:last-child {
    margin-right: 0px;
}

.social-wrap a.twitter {
    background-position: -41px 0;
}

.social-wrap a.facebook {
    background-position: 0px 0;
}

.social-wrap a.linkedin {
    background-position: -165px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1140px) {

    /* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px;
        /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {

    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " ("attr(href) ")";
    }

    abbr[title]:after {
        content: " ("attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}